{
  "hash": "f2c549cf",
  "browserHash": "6460fb2f",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "59595a21",
      "needsInterop": false
    },
    "@angular/common/http": {
      "src": "../../../../../node_modules/@angular/common/fesm2022/http.mjs",
      "file": "@angular_common_http.js",
      "fileHash": "2c57824c",
      "needsInterop": false
    },
    "@angular/common/locales/zh": {
      "src": "../../../../../node_modules/@angular/common/locales/zh.mjs",
      "file": "@angular_common_locales_zh.js",
      "fileHash": "bb85227d",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "f3b036a6",
      "needsInterop": false
    },
    "@angular/forms": {
      "src": "../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "895ea0a9",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "3477a2a2",
      "needsInterop": false
    },
    "@angular/platform-browser/animations": {
      "src": "../../../../../node_modules/@angular/platform-browser/fesm2022/animations.mjs",
      "file": "@angular_platform-browser_animations.js",
      "fileHash": "37b95759",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "03f6ea04",
      "needsInterop": false
    },
    "ng-zorro-antd/button": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-button.mjs",
      "file": "ng-zorro-antd_button.js",
      "fileHash": "10e41c15",
      "needsInterop": false
    },
    "ng-zorro-antd/carousel": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-carousel.mjs",
      "file": "ng-zorro-antd_carousel.js",
      "fileHash": "e182053d",
      "needsInterop": false
    },
    "ng-zorro-antd/checkbox": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-checkbox.mjs",
      "file": "ng-zorro-antd_checkbox.js",
      "fileHash": "4236d5cd",
      "needsInterop": false
    },
    "ng-zorro-antd/form": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-form.mjs",
      "file": "ng-zorro-antd_form.js",
      "fileHash": "e14855e4",
      "needsInterop": false
    },
    "ng-zorro-antd/grid": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-grid.mjs",
      "file": "ng-zorro-antd_grid.js",
      "fileHash": "3f1a0f26",
      "needsInterop": false
    },
    "ng-zorro-antd/i18n": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-i18n.mjs",
      "file": "ng-zorro-antd_i18n.js",
      "fileHash": "f58def7c",
      "needsInterop": false
    },
    "ng-zorro-antd/input": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-input.mjs",
      "file": "ng-zorro-antd_input.js",
      "fileHash": "039d5013",
      "needsInterop": false
    },
    "ng-zorro-antd/message": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-message.mjs",
      "file": "ng-zorro-antd_message.js",
      "fileHash": "ce0966f1",
      "needsInterop": false
    },
    "ng-zorro-antd/slider": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-slider.mjs",
      "file": "ng-zorro-antd_slider.js",
      "fileHash": "d5dd996a",
      "needsInterop": false
    },
    "ng-zorro-antd/layout": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-layout.mjs",
      "file": "ng-zorro-antd_layout.js",
      "fileHash": "5184b024",
      "needsInterop": false
    },
    "ng-zorro-antd/breadcrumb": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-breadcrumb.mjs",
      "file": "ng-zorro-antd_breadcrumb.js",
      "fileHash": "a30d135a",
      "needsInterop": false
    },
    "ng-zorro-antd/menu": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-menu.mjs",
      "file": "ng-zorro-antd_menu.js",
      "fileHash": "8c79e727",
      "needsInterop": false
    },
    "@angular/animations": {
      "src": "../../../../../node_modules/@angular/animations/fesm2022/animations.mjs",
      "file": "@angular_animations.js",
      "fileHash": "4591f2a0",
      "needsInterop": false
    },
    "ng-zorro-antd/icon": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-icon.mjs",
      "file": "ng-zorro-antd_icon.js",
      "fileHash": "106b5b91",
      "needsInterop": false
    },
    "ng-zorro-antd/tabs": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-tabs.mjs",
      "file": "ng-zorro-antd_tabs.js",
      "fileHash": "bb33851d",
      "needsInterop": false
    },
    "ng-zorro-antd/drawer": {
      "src": "../../../../../node_modules/ng-zorro-antd/fesm2022/ng-zorro-antd-drawer.mjs",
      "file": "ng-zorro-antd_drawer.js",
      "fileHash": "b3ae3835",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-2CQTWQUI": {
      "file": "chunk-2CQTWQUI.js"
    },
    "chunk-WKTPWT5U": {
      "file": "chunk-WKTPWT5U.js"
    },
    "chunk-CZEXXPIB": {
      "file": "chunk-CZEXXPIB.js"
    },
    "chunk-5MZJ5XYV": {
      "file": "chunk-5MZJ5XYV.js"
    },
    "chunk-6RXUTAFR": {
      "file": "chunk-6RXUTAFR.js"
    },
    "chunk-QP2OUFNR": {
      "file": "chunk-QP2OUFNR.js"
    },
    "chunk-FGZVIKKA": {
      "file": "chunk-FGZVIKKA.js"
    },
    "chunk-T745QDCV": {
      "file": "chunk-T745QDCV.js"
    },
    "chunk-XAGDQPFO": {
      "file": "chunk-XAGDQPFO.js"
    },
    "chunk-D5ODNR6D": {
      "file": "chunk-D5ODNR6D.js"
    },
    "chunk-55A2ZGND": {
      "file": "chunk-55A2ZGND.js"
    },
    "chunk-E6XJDY45": {
      "file": "chunk-E6XJDY45.js"
    },
    "chunk-6U656R5M": {
      "file": "chunk-6U656R5M.js"
    },
    "chunk-VOD2PKZN": {
      "file": "chunk-VOD2PKZN.js"
    },
    "chunk-JGP5BR6B": {
      "file": "chunk-JGP5BR6B.js"
    },
    "chunk-WB57DPWD": {
      "file": "chunk-WB57DPWD.js"
    },
    "chunk-D4IIJHV7": {
      "file": "chunk-D4IIJHV7.js"
    },
    "chunk-KMGBCF4T": {
      "file": "chunk-KMGBCF4T.js"
    },
    "chunk-VWMHIMW7": {
      "file": "chunk-VWMHIMW7.js"
    },
    "chunk-ZHMJ6SNN": {
      "file": "chunk-ZHMJ6SNN.js"
    },
    "chunk-6NZ2BEBG": {
      "file": "chunk-6NZ2BEBG.js"
    },
    "chunk-IAC53GOD": {
      "file": "chunk-IAC53GOD.js"
    },
    "chunk-M5GY4FCO": {
      "file": "chunk-M5GY4FCO.js"
    },
    "chunk-ECVKT3ZH": {
      "file": "chunk-ECVKT3ZH.js"
    },
    "chunk-KI2JSLP6": {
      "file": "chunk-KI2JSLP6.js"
    },
    "chunk-Y4CEYMY2": {
      "file": "chunk-Y4CEYMY2.js"
    },
    "chunk-X7WBA24Z": {
      "file": "chunk-X7WBA24Z.js"
    },
    "chunk-OSQBUYO6": {
      "file": "chunk-OSQBUYO6.js"
    },
    "chunk-FGESKT7O": {
      "file": "chunk-FGESKT7O.js"
    },
    "chunk-HSNDBVJ3": {
      "file": "chunk-HSNDBVJ3.js"
    }
  }
}